@charset "UTF-8";
/* CSS Document */

*				{
				color: #666;
				font-family: "Times New Roman", Times, serif;
				font-size: 14px;
				background: #004a80;
				}

#container 		{
				width: 900px;
				margin-left: auto;
				margin-right: auto;
				}
			
#header			{
				height: 110px;
				width: 900px;
				float: left;
				}
				
#logo			{
				height: 110px;
				width: 215px;
				float: left;
				}
	
				
#navigation		{
				height: 110px;
				width: 460px;
				float: left;
				}
				
.nav			{
				height: 28px;
				width: 115px;
				float: left;
				background-color: transparent;
				padding-top: 82px;
				}
				
.nav a			{
				color: #FFF;
				font-size: 16px;
				font-family: 'Kite One', sans-serif;
				background-color: transparent;
				text-decoration: none;
				}
				
.nav a:hover	{
				color: #000;
				font-size: 16px;
				background-color: transparent;
				font-family: 'Kite One', sans-serif;
				text-decoration: none;
				}
				
.nav a:visited	{
				color: #FFF;
				font-size: 16px;
				background-color: transparent;
				font-family: 'Kite One', sans-serif;
				text-decoration: none;
				}
				
#social-media	{
				height: 60px;
				width: 220px;
				float: right;
				padding-top: 55px;
				}
				
#footer-social-media	{
				height: 60px;
				width: 300px;
				float: right;
				}
				
.social-media-links	{
				height: 60px;
				width: 55px;
				float: right;
				}
				
#main-content	{
				width: 900px;
				height: 435px;
				float: left;
				background-image: url(images/content-background.jpg);
				}
				
#main-content p	{
				background-color: transparent;
				}
				
.left-content	{
				width: 430px;
				height: 435px;
				float: left;
				background-color: transparent;
				margin-left: 20px;
				}
				
.right-content	{
				width: 450px;
				height: 435px;
				float: right;
				background-color: transparent;
				margin-top:15px;
				}
				
#footer			{
				height: 60px;
				width: 900px;
				float: left;
				}
				
#footer a	{
				color: #FFF;
				font-size: 12px;
				background-color: transparent;
				text-decoration: none;
				}
				
#footer a:hover	{
				color: #38bdf9;
				font-size: 12px;
				background-color: transparent;
				text-decoration: none;
				}
				
#footer a:visited	{
				color: #FFF;
				font-size: 12px;
				background-color: transparent;
				text-decoration: none;
				}
				
#footer p		{
				text-align: center;
				font-size: 12px;
				color: #FFF;
				}
				
p.form			{
				background-color: transparent;
				}
				
h1				{
				font-family: 'Kite One', sans-serif;
				font-size: 28px;
				margin-bottom: -10px;
				color: #004a80;
				background-color: transparent;
				}
				
h2				{
				font-family: 'Kite One', sans-serif;
				font-size: 22px;
				color: #004a80;
				margin-bottom: -10px;
				background-color: transparent;
				}
				
h3				{
				font-family: 'Kite One', sans-serif;
				font-size: 22px;
				color: #38bdf9;
				margin-bottom: -10px;
				background-color: transparent;
				}
				
.clear			{
				clear: both;
				}
				
p strong		{
				background-color: transparent;
				}
				
tr				{
				border: 1px;
}

/* Basic jQuery Slider essential styles */
#draw-right-photos	{
				width: 420px;
				float: left;
				background-image: none;
				border: thin solid #004a80;
				margin-top: 10px;
				}

#draw-right-photos.bjqs	{
				background-image: none;
				}

.bjqs			{
				background-image: none;
				}

ul.bjqs			{
				position:relative; 
				list-style:none;
				padding:0;
				margin:0;
				overflow:hidden; 
				display:none;
				background-image: none;
				background-color: #FFF;
				}
	
li.bjqs-slide	{
				position:absolute; 
				display:none;
				background-image: none;
				background-color: #FFF;
				}
	
ul.bjqs-controls	{
				list-style:none;
				margin:0;
				padding:0;
				z-index:9999;
				display: none;
				}
	
ul.bjqs-controls.v-centered li a	{
				position:absolute;
				}
	
ul.bjqs-controls.v-centered li.bjqs-next a	{
				right:0;
				}
				
ul.bjqs-controls.v-centered li.bjqs-prev a	{
				left:0;
				}
	
ol.bjqs-markers	{
				list-style: none; 
				padding: 0; 
				margin-top: 10px;
				width:100%;
				background-color: #fbfefe;
				}
	
ol.bjqs-markers.h-centered	{
				text-align: center;
				background-color: #fbfefe;
				}
	
ol.bjqs-markers li	{
				display:inline;
				background-color: #fbfefe;
				}
	
ol.bjqs-markers li a	{
				display:inline-block;
				background-color: #fbfefe;
				}
	
p.bjqs-caption	{
				display:block;
				width:96%;
				margin:0;
				padding:2%;
				position:absolute;
				bottom:0;
				}
				
ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

ul.list, li.list	{
	background-color: transparent;
	margin-right: 10px;
}

li	{
	background-color: transparent;
}